<div class="container">
  <h1 class="heading">How it works</h1>
  <ul class="list-unstyled list-inline nav-htw">
    <li>
      <div class="htw-wrapper">
        <img src="assets/images/item1.svg" alt="">
        <h4>Post a job (it’s free)</h4>
        <p>Tell us about your project. Upwork connects you with top talent around the world, or near you.</p>
      </div>
    </li>
    <li>
      <div class="htw-wrapper">
        <img src="assets/images/item2.svg" alt="">
        <h4>Freelancers come to you</h4>
        <p>Get qualified proposals within 24 hours. Compare bids, reviews, and prior work. Interview favorites and hire the best fit.</p>
      </div>
    </li>
    <li>
      <div class="htw-wrapper">
        <img src="assets/images/item3.svg" alt="">
        <h4>Collaborate easily</h4>
        <p>Use Upwork to chat or video call, share files, and track project milestones from your desktop or mobile.</p>
      </div>
    </li>
    <li>
      <div class="htw-wrapper">
        <img src="assets/images/item4.svg" alt="">
        <h4>Payment simplified</h4>
        <p>Pay hourly or fixed-price and receive invoices through Upwork. Only pay for work you authorize.</p>
      </div>
    </li>
  </ul>
  <div class="row">
    <div class="col-12 text-center">
      <a href="#" class="htw-watch"><i class="fa fa-play-circle" aria-hidden="true"></i> Watch the video</a>
    </div>
  </div>
</div>
